CentOS 8 : exiv2 (CESA-2022:1842)

medium Nessus プラグイン ID 160948

言語:

概要

リモートの CentOS ホストにセキュリティ更新プログラムがありません。

説明

リモートの CentOS Linux 8 ホストにインストールされているパッケージは、CESA-2022: 1842 のアドバイザリに記載されている脆弱性の影響を受けます。

- exiv2: printIFDStructure 関数のスタック枯渇問題により、DoS が発生する可能性があります (CVE-2020-18898)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://access.redhat.com/errata/RHSA-2022:1842

プラグインの詳細

深刻度: Medium

ID: 160948

ファイル名: centos8_RHSA-2022-1842.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/5/10

更新日: 2022/5/10

サポートされているセンサー: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.2

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-18898

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:2.3:a:centos:centos:exiv2:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:exiv2-devel:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:exiv2-doc:*:*:*:*:*:*:*, p-cpe:2.3:a:centos:centos:exiv2-libs:*:*:*:*:*:*:*, cpe:2.3:o:centos:centos:8-stream:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/CentOS/release, Host/CentOS/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/5/10

脆弱性公開日: 2021/8/19

参照情報

CVE: CVE-2020-18898

RHSA: 2022:1842